/*
 Theme Name:     Twenty Thirteen Child
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme
 Author:         Norman Sommer
 Author URI:     http://www.cmo.de
 Template:       twentythirteen
 Version:        1.0.0
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here

.retrotise_sky_right { position: absolute; right: 50px; top: 30px; }
.retrotise_box300_left { position: absolute; left: 0px; top: 30px; }

*/


@font-face {
	font-family: 'museo700';
	src: url('/retro/retro-magazin/fonts/museo-700-webfont.eot');
	src: url('/retro/retro-magazin/fonts/museo-700-webfont.eot?#iefix') format('embedded-opentype'),
	url('/retro/retro-magazin/fonts/museo-700-webfont.woff') format('woff'),
	url('/retro/retro-magazin/fonts/museo-700-webfont.ttf') format('truetype'),
	url('/retro/retro-magazin/fonts/museo-700-webfont#museo-700-webfont') format('svg');
	font-weight: normal !important;
	font-style: normal !important;
}

@font-face {
	font-family: 'retro-regular';
	src: url('/retro/retro-magazin/fonts/retro-regular.eot');
	src: url('/retro/retro-magazin/fonts/retro-regular.eot?#iefix') format('embedded-opentype'),
	url('/retro/retro-magazin/fonts/retro-regular.woff') format('woff'),
	url('/retro/retro-magazin/fonts/retro-regular.ttf') format('truetype'),
	url('/retro/retro-magazin/fonts/retro-regular#retro-regular') format('svg');
	font-weight: normal !important;
	font-style: normal !important;
}

@font-face {
	font-family: 'retro-bold';
	src: url('/retro/retro-magazin/fonts/retro-bold.eot');
	src: url('/retro/retro-magazin/fonts/retro-bold.eot?#iefix') format('embedded-opentype'),
	url('/retro/retro-magazin/fonts/retro-bold.woff') format('woff'),
	url('/retro/retro-magazin/fonts/retro-bold.ttf') format('truetype'),
	url('/retro/retro-magazin/fonts/retro-bold#retro-bold') format('svg');
	font-weight: normal !important;
	font-style: normal !important;
}

div.site-logo 		{position:absolute; left: 100px; top: 30px; max-width:100%;}
div.werbung 		{font-family: retro-regular;font-size: 10px;}
div.farblinien 		{height: 16px; background: transparent url("/retro/retro-magazin/farblinien.gif") repeat-x scroll 0px bottom; }

#sidebar-left {
width: 270px;
height: 300px;
background-color: yellow; 
padding: 10px;
}


@media (max-width: 999px) {
div.site-logo 		{position:absolute; left: 15px; top: 10px;}
div.site-logo img 	{height:50%; width: 50%; min-width: 88px; min-height: 42px;}
.site-header .home-link {display: block;min-height: 110px;width: 100%;}

}

@media (max-width: 643px) {
div.site-logo 		{position:absolute; left: 15px; top: 5px;}
div.site-logo img 	{height:22%; width: 22%; min-width: 88px; min-height: 42px;}
.site-header .home-link {display: block;min-height: 50px;width: 100%;}
}

.entry-content blockquote {
    font-size: 16px;
}


body {
    background-image: url("/retro/retro-magazin/background.gif");
    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll;
}

h1, h2, h3, h4, h5, h6 {clear: both;font-family: museo700;line-height: 1.3;}
h1 {font-size: 34px;}

/* Make Site full height */
//	#main {	overflow: hidden; /* needed to stretch parent container since children are floated */ } 
//	#primary.content-area {width: 64%; float: left;}

